View Issue Details

IDProjectCategoryView StatusLast Update
0003399GNUnetATS servicepublic2018-06-07 00:25
ReporterellAssigned ToMatthias Wachs 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Platformnat vboxOSXubuntu-14.04-64amdOS Version
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003399: ats-30742 ERROR Assertion failed at plugin_ats_proportional.c:643
DescriptionRevision 33177:

gnunet@Xubu-14:~$ gnunet-arm -c /etc/gnunet.conf -s
gnunet@Xubu-14:~$ May 07 10:40:50-144498 ats-proportional-30742 ERROR Using proportionality factor 4
May 07 10:55:55-496779 transport-tcp-30739 ERROR Trying to print invalid `tcp' address with size 22
May 07 10:55:55-558498 transport-tcp-30739 ERROR Trying to print invalid `tcp' address with size 10
May 07 10:56:04-229541 transport-tcp-30739 ERROR Trying to print invalid `tcp' address with size 22
May 07 11:31:36-554318 transport-tcp-30739 ERROR Trying to print invalid `tcp' address with size 22
May 07 11:31:36-554446 transport-tcp-30739 ERROR Trying to print invalid `tcp' address with size 10
May 07 11:45:17-404651 ats-30742 ERROR Assertion failed at plugin_ats_proportional.c:643.
May 07 11:45:18-686195 ats-proportional-30955 ERROR Using proportionality factor 4
Steps To Reproducegnunet-arm -c /etc/gnunet.conf -s
TagsNo tags attached.

Activities

Matthias Wachs

2014-05-09 18:15

manager   ~0008311

This assertion should be fixed with revision 33228

Issue History

Date Modified Username Field Change
2014-05-07 12:27 ell New Issue
2014-05-07 12:27 ell Status new => assigned
2014-05-07 12:27 ell Assigned To => Matthias Wachs
2014-05-09 18:15 Matthias Wachs Note Added: 0008311
2014-05-09 18:16 Matthias Wachs Status assigned => resolved
2014-05-09 18:16 Matthias Wachs Resolution open => fixed
2014-09-30 10:34 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-09-30 10:34 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed